
/*==================================*/
/*========= News - Article =========*/
/*==================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.article {
    position: relative;
    padding: 1.25rem;
}

.article--left {
    text-align: left;
}

.article--centre {
    text-align: center;
}

.article__date {
    line-height: 1;
    padding: 0;
}

.article__title {
    position: relative;
    padding-top: .5em;
    left: -.05em;
}

.article__image-wrap {
    width: 100%;
}

.article__banner-wrap {
    width: 100%;
    margin-bottom: 1rem;
}

.article__image {
    position: relative;
    width: 100%;
    padding-bottom: 95%;
}

.article__image--portrait {
    padding-bottom: 141%;
}

.article__image--landscape {
    padding-bottom: 70%;
}

.article__image--contain {
    background-size: contain;
}

.article__magnify {
    text-align: center;
}

.article__magnify svg {
    width: 4rem;
    height: 100%;
}

.article__magnify path {
    opacity: 0;
}

.article__magnify:hover path {
    opacity: .8;
}


/*===========================*/
/*==== Text-Row Settings ====*/
/*===========================*/

.article__text-row {
    margin-top: 1rem;
}


/*============================*/
/*==== Image-Row Settings ====*/
/*============================*/

.article__image-row {
    padding-top: 1rem;
}

.article__image-wrap--1of2,
.article__image-wrap--2of2 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}

.article__image-wrap--1of2 {
    padding-right: .5rem;
}

.article__image-wrap--2of2 {
    padding-left: .5rem;
}

.article__caption {
    line-height: 1;
    padding-top: 1em;
    font-size: .8rem;
    font-weight: 400;
    font-style: italic;
}


/*============================*/
/*==== Folio-Row Settings ====*/
/*============================*/

.article__folio-row {
    padding: 1.5rem 0 .25rem 0;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .article__magnify:hover path {
        opacity: 0;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
